menu "Configuration"

config ICWMP_MGMT_FROM_USP
	bool "Support configuration of ManagementServer from USP"
	default y

config ICWMP_BACKUP_EVENTS
	bool "Create backup of session events to persistent storage after each successful session"
	default y

config ICWMP_ENABLE_VENDOR_EXTN
	bool "Enable datamodel vendor extension"
	default y

config ICWMP_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""

config ICWMP_ENABLE_SMM_SUPPORT
	bool "Enable software module management support"
	default n
endmenu
